1. iPittsburgh's Avatar
    My friend has a 3gs on 4.02 with 5.13.02 baseband. I know i can unlock 5.12 easily but I figured I'd check here to see if there were any problems unlocking 5.13.02 before I try to unlock his phone.
    2010-10-11 03:46 AM
  2. iYeow's Avatar
    You can unlock it with Ultrasn0w too.
    2010-10-11 06:18 AM
  3. eyeRobot's Avatar
    No problems with ultrasnow and 05.13.02
    2010-10-11 02:09 PM
  4. iPittsburgh's Avatar
    Great. I've been using redsnow to jailbreak iPhones so far but was curious if anyone has a preferential program to jailbreak a 3gs ios 4.02 or should I preserve the baseband and update to 4.1 and then jailbreak?
    2010-10-11 05:34 PM
  5. heyyyitsjordan's Avatar
    do you need to unlock?
    DROID does... iPhone does it harder, better, faster, stronger
    2010-10-11 08:27 PM
  6. dotFIVE's Avatar
    Great. I've been using redsnow to jailbreak iPhones so far but was curious if anyone has a preferential program to jailbreak a 3gs ios 4.02 or should I preserve the baseband and update to 4.1 and then jailbreak?
    If it's an old bootrom then you can update to 4.1 while keeping your baseband with custom firmware, then unlock with ultrasn0w.
    2010-10-11 09:19 PM
LINK TO POST COPIED TO CLIPBOARD